Vulnerabilidad en Parallels Plesk Panel 10.0.1

Hoy Parallels ha anunciado un bug en el producto Parallels Plesk Panel 10.0.1 por el cual posibilita a un usuario de Plesk a cambiar la contraseña del usuario admin. Como sabeis el usuario admin en Plesk tiene acceso total a todas las funciones del Panel y por tanto es importante que actualicéis vuestro panel desde el propio panel de inmediato En el siguiente KB de Parallels se explica como actualizar Plesk tanto desde ssh como desde el propio Panel.http://kb.parallels.com/en/9294
About the Author

Comparte esta página: